	 



	A:LINK 

  {

  	color: blue; 

    text-decoration: none;   

  }              

                



  A:VISITED

  {

    color: red;

    text-decoration: none;

  }

  

  

  A:ACTIVE

  {

    color: purple;

    text-decoration: none;

  }  

    

  A:HOVER

  {

    color: yellow;

    text-decoration: none;

  }



	 BODY{background-color: lightgrey; font: 12pt/14pt arial, sans-serif; }

	 A{text-decoration: none}

	 P{font: 14pt/18pt arial; font-size: 12pt; line-height: 14pt}

	 .first-letter {font: 14pt/36pt times, serif; color: #FFFF99;  font-size: 400%; float: left;}

	 .zh {line-height: 20pt;}

	 

	 H2{color: #FFFF99}	 

	 IMG {padding: 5px;}

